<?php
    session_start();
?>
<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="utf-8">
        <title>Session</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <?php 

        if (!isset($_SESSION['userid'])) {
        $_SESSION['zeit'] = time();
        $_SESSION['login'] = true; 
        $_SESSION['userid'] = "Willi";
        }
        ?>
        <h1>Starten einer Sitzung</h1>
        <h2>Verfolgung einer Sizung ohne Cookies</h2>
        <?php  
        echo '<a href="sitzung4.php?' . session_name() . "=" . session_id() . '">' ?> Weiter</a>
    </body>
</html>